Subject: RE: [MIB-DOCTORS] pls update ianaiftype-mib - references to RFC36 35

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 4 Aug 2006 09:08:30 +0200

For this one, they just forgot to convert all the draft-ietf-hubmib...
into the final RFC number that got allocated.

Yes, we can leave old pointers in many cases.
Where I am somewhat concerned is in the cases where the old doc had
a different ifType label than the current one in the ianaifmib

Bert

> -----Original Message-----
> From: Randy Presuhn [mailto:[email-masked]]
> Sent: Friday, August 04, 2006 02:13
> To: MIB Doctors (E-mail)
> Subject: Re: [MIB-DOCTORS] pls update ianaiftype-mib - references to
> RFC3635
> 
> 
> Hi -
> 
> I thought we previously discussed the question of whether it
> made sense to update references, and I thought the conclusion
> then was that it was sufficient to leave the pointer pointing
> to whever the value was originally allocated.  Or am I remembering
> some other discussion?
> 
> Randy
> 
> ----- Original Message ----- 
> > From: "Wijnen, Bert (Bert)" <[email-masked]>
> > To: "IANA (E-mail)" <[email-masked]>
> > Cc: "MIB Doctors (E-mail)" <[email-masked]>
> > Sent: Thursday, August 03, 2006 8:52 AM
> > Subject: [MIB-DOCTORS] pls update ianaiftype-mib - 
> references to RFC3635
> >
> 
> > Dear IANA staff,
> >
> > The MIB Doctors are trying to build a references list for the
> > ifTypes as listed in the ianaiftype-mib at:
> >        http://www.iana.org/assignments/ianaiftype-mib
> >
> > As a result we're also closely looking at the above mib module.
> > We'll report any updates that we believe should be made.
> >
> > The following update seems obvious:
> >
> > You currently have:
> >
> >                    ethernetCsmacd(6), -- for all 
> ethernet-like interfaces,
> >                                       -- regardless of 
> speed, as per RFC3635
> >                    iso88023Csmacd(7), -- Deprecated via 
> RFC-draft-ietf-hubmib-etherif-mib-v3  ethernetCsmacd (6) 
> should be used
> instead
> >                    iso88024TokenBus(8),
> >                    iso88025TokenRing(9),
> >                    iso88026Man(10),
> >                    starLan(11), -- Deprecated via 
> RFC-draft-ietf-hubmib-etherif-mib-v3  ethernetCsmacd (6) 
> should be used instead
> >
> >                    .. snip ..
> >
> >                    fastEther(62),      -- Obsoleted via 
> RFC-draft-ietf-hubmib-etherif-mib-v3  ethernetCsmacd (6) 
> should be used
> instead
> >
> >                    .. snip ..
> >
> >                   fastEtherFX(69),    -- Obsoleted via 
> RFC-draft-ietf-hubmib-etherif-mib-v3  ethernetCsmacd (6) 
> should be used
> instead
> >
> >                    .. snip ..
> >
> >                    gigabitEthernet (117), -- Obsoleted via 
> RFC-draft-ietf-hubmib-etherif-mib-v3  ethernetCsmacd (6) 
> should be used
> instead
> >
> >
> > AS you can see at
> >   
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=7187&rfc_flag=0
>
> that RFC-draft-ietf-hubmib-etherif-mib-v3 has been published as RFC3635,
> and so I would change the referenc. As a result, the above should change to:
>
>                    ethernetCsmacd(6), -- for all ethernet-like interfaces,
>                                       -- regardless of speed, as per RFC3635
>                    iso88023Csmacd(7), -- Deprecated via RFC3635
>                                       -- ethernetCsmacd(6) should be used instead
>                    iso88024TokenBus(8),
>                    iso88025TokenRing(9),
>                    iso88026Man(10),
>                    starLan(11),       -- Deprecated via RFC3635,
>                                       -- ethernetCsmacd(6) should be used instead
>
>                    .. snip ..
>
>                    fastEther(62),      -- Obsoleted via RFC3635,
>                                        -- ethernetCsmacd(6) should be used instead
>
>                    .. snip ..
>
>                    fastEtherFX(69),   -- Obsoleted via RFC3635
>                                       -- ethernetCsmacd(6) should be used instead
>
>                    .. snip ..
>
>                    gigabitEthernet (117), -- Obsoleted via RFC3635
>                                           -- ethernetCsmacd(6) should be used instead
> Bert
>
> _______________________________________________
> MIB-DOCTORS mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mib-doctors

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors